.calosc{width:1100px;clear:both;margin-left:auto;margin-right:auto;position:relative;padding-left:25px;padding-right:25px;}
.foto_d{width:176px;height:139px;float:left;margin:6px;background-position:center;background-repeat:no-repeat;background-color:#000;}
h1{font-size:19px;padding:0px;margin:0px;}
.mapa{float:right;width:410px;height:auto;position:relative;overflow:auto;margin-top:10px;margin-bottom:50px;}
.form_kontakt input, .form_kontakt textarea{width:90%;padding:7px;}
.form_kontakt{margin-bottom:50px;}
.sponsorzy{height:400px;background-image:url('../img/footer.jpg');background-position:center;background-size:100%;background-repeat:repeat-x;}
.boximg{overflow:hidden;}
.tytul_a{color:#FFFFFF;margin-left:auto;margin-right:auto;margin-top:7%;position:absolute;text-align:center;width:100%;text-shadow:0 0 7px #000000;font-size:80px;font-family:'Rajdhani', sans-serif;}
.tytul_b{color:#FFFFFF;margin-left:auto;margin-right:auto;margin-top:14%;position:absolute;text-shadow:0 0 7px #000000;text-align:center;font-weight:lighter;width:100%;font-size:15px;}
.btn_2{background:none repeat scroll 0 0 #AD0000;border-radius:4px;color:#FFFFFF;cursor:pointer;display:inline-block;font-size:11px;font-weight:normal;line-height:20px;margin-left:auto;margin-right:auto;float:left;margin-top:10px;padding:0 14px;text-align:center;text-decoration:none;text-shadow:0 0 7px #000000;text-transform:uppercase;transition:all 0.25s ease-out 0s;}
.album_a{background-color:#000000;background-position:center center;background-repeat:no-repeat;background-size:cover;float:left;height:200px;margin:4px;overflow:hidden;position:relative;width:48%;}
.album_a a{display:block;height:200px;width:236px;}
.napiss{background-image:url("../img/tlooo.png");color:#FFFFFF;font-size:15px;height:40px;padding-left:20px;padding-top:10px;width:281px;}
.tytul_c{background:none repeat scroll 0 0 #E5B030;border-radius:3px;color:#FFFFFF;display:inline-block;font-size:14px;text-shadow:0 0 7px #000000;cursor:pointer;font-weight:normal;height:38px;line-height:38px;padding:0 25px;text-align:center;text-decoration:none;text-transform:uppercase;transition:all 0.25s ease-out 0s;margin-left:auto;margin-right:auto;text-align:center;margin-top:10px;float:right;}
.kolumna_lewa p{margin:0px;position:relative;overflow:hidden;padding:0px;}
.kolumna_prawa p{margin:0px;position:relative;overflow:hidden;padding:0px;}
p{font-size:13px !important;}
.box_data{height:82px;}
img{border:0;}
.a a:link, .b a:link, .c a:link, .d a:link, .e a:link{color:#000;}
body{padding:0px;margin:0px;font-family:Tahoma, Geneva, sans-serif;background-position:top;font-size:13px;color:#323351;background-image:url('../img/chmury.jpg');background-position:center bottom;font-family:'Rajdhani', sans-serif;background-repeat:no-repeat;}
.various11{overflow:hidden;}
.banner{background-image:url('../img/bg.jpg');background-position:center;background-repeat:no-repeat;height:495px;position:relative;overflow:auto;width:100%;}
.banner_inner{width:1100px;margin-top:53px;margin-left:auto;margin-right:auto;position:relative;overflow:auto;}
.d_inner{width:1050px;margin-left:auto;margin-right:auto;position:relative;overflow:auto;margin-bottom:10px!important;}
.p1{background-image:url('../img/bg-head.jpg');height:5px;}
.pas_top{color:#FFF;font-size:16px;padding-left:30px;padding-right:30px;padding-bottom:30px;margin-bottom:10px;padding-top:17px;-webkit-box-shadow:0 0 10px 1px #7D7D7D;box-shadow:0 0 10px 1px #7D7D7D;-webkit-border-radius:0 0 20px 20px;border-radius:0 0 20px 20px;position:relative;margin-left:auto;margin-right:auto;text-align:center;width:1040px;background-image:url('../img/top-lay.png');background-size:100% 100%;}
.spr{float:left;letter-spacing:3px;padding-top:4px;padding-left:30px;}
.chmury{background-image:url('../img/chmury01.jpg');position:absolute;background-position:right top;background-repeat:no-repeat;overflow:hidden;right:0;height:600px;top:0;width:100%;}
.p2{background-image:url('../img/bg_01.jpg');background-position:center top;background-repeat:no-repeat;position:relative;overflow:auto;margin-bottom:45px;}
.kontrola_row{border-bottom:1px dashed #666;overflow:auto;padding-bottom:30px;padding-top:30px;position:relative;}
.kontrola_box{color:#333;float:left;font-size:17px;overflow:hidden;position:relative;width:33%;text-align:center;}
.button_ilosc input{width:26px;padding:0;margin:0;}
.motto{width:469px;height:95px;margin-top:15px;margin-left:24px;background-image:url('../img/motto.png');background-position:center top;float:left;}
.header{height:126px;}
.logo{width:307px;margin-top:15px;background-image:url('../img/logo.png');background-repeat:no-repeat;height:70px;}
.item_{float:left;display:block;margin-top:163px;position:absolute;}
.koszyk{float:right;width:150px;text-align:right;color:#FFF;margin-top:20px;height:60px;}
.footer{height:222px;}
.footer_a{margin-left:auto;width:1100px;margin-top:30px;margin-right:auto;color:#FFF;position:relative;overflow:hidden;padding-bottom:20px;}
.menu_dd{width:15%;display:inline-block;color:#323351;font-weight:bold;font-size:16px;}
.item_foot{margin-right:5px;margin-bottom:3px;}
.item_foot_span{color:#a9d343;background-image:url('../img/border_bottom_footer.png');display:block;width:130px;background-repeat:repeat-x;background-position:bottom;margin-bottom:5px;padding-bottom:5px;margin-top:5px;}
.item_foot_tytul{font-size:24px;font-family:'Oswald', sans-serif;margin-bottom:10px;display:block;color:#fff;}
.header_menu{font-size:14px;height:64px;margin-top:28px;}
.header_menu{font-size:14px;height:64px;width:1040px;margin-left:auto;margin-right:auto;margin-top:28px;text-align:right;}
.header_menu a{display:block;text-align:left;margin-top:3px;margin-right:20px;float:left;height:27px;padding-top:7px;margin-left:5px;}
.header_menu_banner{font-weight:lighter;margin-top:50px;width:250px;}
.header_menu_banner a{display:block;text-align:left;margin-top:3px;margin-right:20px;text-transform:uppercase;font-size:22px;border-bottom:1px #dbdbdb solid;float:left;overflow:hidden;height:27px;color:#323351;padding-top:7px;margin-left:5px;}
.slider{margin-left:auto;margin-right:auto;overflow:hidden;width:100%;}
a:link{color:#323351;text-decoration:none;}
.header_menu a:link{color:#323351;font-size:17px;font-weight:lighter;text-transform:uppercase;text-decoration:none;}
.tyt_box3{font-size:15px;background-position:top center;background-repeat:no-repeat;color:#ebbe2f;margin-top:9px;text-align:left;}
.czytaj_wiecej{font-size:18px;font-weight:bold;float:right;text-decoration:overline;cursor:pointer;margin-top:20px;margin-bottom:15px;}
.czytaj_zwin{font-size:18px;font-weight:bold;float:right;display:none;text-decoration:overline;cursor:pointer;margin-top:20px;margin-bottom:15px;}
.box{height:280px;padding:10px;position:relative;overflow:hidden;}
.box_oferta{height:116px;width:198px;float:left;padding:10px;position:relative;overflow:hidden;}
.zdjecie_oferta{height:107px;width:198px;background-color:#fff;margin-right:15px;background-image:url(../img/przyklad.png);background-position:center;background-repeat:no-repeat;float:left;background-size:contain;}
.boxx{width:326px;padding:10px;float:left;position:relative;overflow:auto;}
.box_aaa p{position:relative;overflow:hidden;font-size:14px;padding-top:10px;padding-right:10px;padding-bottom:0px;padding-left:0px;text-align:left;}
h2{font-size:16px;font-weight:bold;margin-bottom:0px;padding-bottom:0px;}
.kolumna_lewa{float:left;width:700px;height:750px;position:relative;}
.kolumna_lewa_sklep{float:left;width:31%;}
.kolumna_prawa_sklep{float:right;width:64%;}
.kolumna_prawa{float:right;width:350px;}
.opis{height:170px;color:#323351;}
.slider_img_nakladka{width:577px;height:435px;background-image:url('../img/nakladka.png');background-position:center;background-repeat:no-repeat;}
.button_cena{color:#FFFFFF;float:left;font-size:16px;margin-left:2px;margin-top:10px;text-align:center;width:114px;overflow:hidden;}
.button_ilosc{font-size:16px;color:#FFF;width:90px;margin-top:10px;margin-left:16px;float:left;overflow:hidden;}
.button_kup{color:#FFFFFF;float:left;font-size:16px;margin-left:19px;margin-top:10px;width:45px;overflow:hidden;}
.slider_img{width:577px;float:left;height:435px;margin-top:12px;margin-left:5px;background-position:center;background-repeat:no-repeat;}
.slider_kol_p{float:right;width:330px;margin-top:12px;height:440px;}
.slider_opis{color:#767676;height:318px;overflow:hidden;}
.slider_tytul{font-size:24px;margin-top:30px;margin-bottom:15px;overflow:hidden;}
.slider_button{margin-left:132px;}
.sklep_kat{padding-top:10px;padding-bottom:10px;color:#97a104;font-size:16px;font-style:italic;}
.sklep_kat img{margin-bottom:-3px;margin-right:10px;}
.sklep_button{width:299px;height:42px;background-image:url('../img/ikony_sklep.png');float:right;}
.zdjecie{width:286px;height:210px;background-color:#999;margin-right:15px;background-image:url(../img/przyklad.png);background-position:center;background-repeat:no-repeat;float:left;background-size:cover;}
.foto_in{height:300px;margin:15px;margin-left:0px;background-size:contain;background-position:center;background-repeat:no-repeat;float:left;width:495px;margin-top:0px;margin-right:50px;margin-bottom:30px;}
.p{margin-bottom:-7px;}
.newsletter{float:left;width:150px;position:relative;overflow:hidden;}
.kalendarz{float:right;width:150px;position:relative;overflow:hidden;}
.aktualnydzien{width:135px;height:135px;position:relative;overflow:auto;background-color:#eac030;margin-bottom:2px;-webkit-border-radius:0 15px 0 0;border-radius:0 15px 0 0;}
.opis_mies{color:#FFF;position:absolute;top:70px;padding:5px;text-transform:uppercase;}
.bo{font-weight:bold;font-size:18px;}
.dzien_miesiaca{position:absolute;top:15px;right:0px;background-color:#FFF;padding:4px;-webkit-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;font-size:40px;font-weight:bold;color:#323351;}
.aktualnykalendarz{width:135px;height:135px;position:relative;overflow:hidden;background-color:#bdbec0;margin-bottom:2px;-webkit-border-radius:0 0 15px 0;border-radius:0 0 15px 0;}
.tytul{font-size:17px !important;background-image:url('../img/tab.png');background-position:0px 15px;background-repeat:no-repeat;padding-bottom:10px;border-bottom:1px #bcbcbc solid;margin-bottom:13px;color:#323351;font-weight:bold;}
.header_menu a:hover{color:#FFF;}
.header_menu a:active, .header_menu a:visited{color:#323351;}
.koszyk a:hover{color:#FFF;}
.koszyk a:active, .koszyk a:visited{color:#EAEAEA;}
.tytul a:active, .tytul a:visited, .tytul a:link{color:#323351;}
.tytul a:hover{color:#C0C0C0;}
.menu_foo:hover{color:#818181;}
.box_tyt a:active, .box_tyt a:visited, .box_tyt a:link{color:#fff;}
.box_tyt a:hover{color:#C0C0C0;}
p a:active, p a:visited, p a:link{color:#87AB01;}
p a:hover{color:#C0C0C0;}
.zawody_wiecej a:active, .zawody_wiecej a:visited, .zawody_wiecej a:link{color:#ABABAB;}
.zawody_wiecej a:hover{color:#FFF;}
.form_mail{background-color:#C0C0C0;border:none;margin-top:15px;margin-bottom:15px;padding:3px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.send{border:none;margin-top:5px;margin-bottom:5px;padding:3px;text-align:right;background-color:#eac030;float:right;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
#kalendarz{width:132px;margin-left:auto;margin-right:auto;font-size:10px;font-family:Tahoma, Geneva, sans-serif;}
#kalendarz p{text-align:center;}
#kalendarz li{display:inline;padding:2px 2px;}
#kalendarz .aktualny{color:#990000;font-weight:bold;}
#kalendarz .hidden{visibility:hidden;}
#kalendarz ul{padding-left:5px}
#kalendarz2{width:160px;margin-left:auto;margin-right:auto}
#kalendarz2 td{padding:2px 10px;background-color:#008000;}
#kalendarz2 .aktualny{color:#990000;background-color:#FF0}
#kalendarz2 .hidden{visibility:hidden;}
#kalendarz2 .dni td{background-color:#ED8AF4}
.paginacja a:active, .paginacja a:visited, .paginacja a:link{color:#ABABAB;}
.paginacja a:hover{color:#FFF;}
.item_foot_span a:active, .item_foot_span a:visited, .item_foot_span a:link{color:#999;}
.item_foot_span a:hover{color:#fff;}
.sklep_kat a:active, .sklep_kat a:visited, .sklep_kat a:link{color:#FF8000;}
.sklep_kat a:hover{color:#ccc;}
.box_dzien{background-image:url('../img/data.png');width:60px;height:61px;background-position:center;background-repeat:no-repeat;margin-bottom:10px;float:left;overflow:hidden;}
.dzien{text-align:center;font-size:24px;margin-top:5px;height:25px;overflow:hidden;color:#000;}
.miesiac{text-align:center;font-size:11px;overflow:hidden;color:#FFF;margin-top:11px;}
.box_tyt{float:right;width:250px;color:#87ab01;height:20px;}
.box_pas{width:319px;padding-right:10px;float:left;text-align:center;}
.box_pas:first-child{margin-left:55px;}
.p2_inner{margin-left:auto;margin-right:auto;width:1024px;}
.box_opi{float:right;width:250px;color:#666;height:50px;overflow:hidden;}
.zawody_wiecej{margin-top:20px;color:#FFF;text-decoration:underline;}
.paginacja{margin-top:20px;margin-bottom:50px;text-align:center;}
.zamow{margin-left:475px;margin-bottom:40px;margin-top:20px;}
.popraw{float:left;margin-bottom:30px;margin-top:50px;}
.potwierdz_zamowienie{float:left;margin-top:50px;margin-bottom:30px;margin-left:235px;}
.przejdz{width:332px;height:42px;background-image:url('../img/przejdz_do_potwierdzenia.png');border:0px;background-repeat:no-repeat;background-position:center;margin-top:30px;margin-bottom:20px;cursor:pointer;}
.text_kont a{color:#040404;}
.face{width:112px;height:104px;position:absolute;}
#menub a{width:200px;padding:8px;text-align:left;position:relative;overflow:hidden;font-weight:bold;}
#menu a{width:200px;padding:5px;text-align:left;position:relative;overflow:hidden;font-weight:bold;}
ul#menu{list-style:none;padding:0;margin:0;}
ul#menu{list-style:none;padding:0;margin:0;}
ul#menu li{padding:5px;margin-right:0px;display:inline-block;text-align:left;overflow:hidden;position:relative;font-family:'Rajdhani', sans-serif;z-index:10;border-right:1px solid #dbdbdb;}
ul#menu li:last-child{border:none;}
ul#menu li ul{background-color:#FFFFFF;clear:both;left:0;list-style:none outside none;padding:0px;position:absolute;top:54px;visibility:hidden;width:-moz-max-content;}
.zawartosc{position:relative;background-position:top;background-repeat:repeat-x;border-top:1px solid #dbdbdb;margin-top:15px;overflow:hidden;background-color:#FFF;padding:25px;padding-top:50px;padding-bottom:20px;}
ul#menu li ul li{position:relative;clear:both;background-color:#333;border-bottom:1px solid #ABABAB;width:100%;}
.ma{margin-bottom:-6px;}
.maa{margin-bottom:-8px;}
ul#menu li:hover > ul{visibility:visible !important;}
#menu a{margin:5px;color:#323351;width:auto;}
.form_foto{height:318px;background-position:left center;background-repeat:no-repeat;}
#kolumna_menu{float:left;width:30%;margin-right:10px;color:#FFF;font-size:15px;text-align:center;position:relative;overflow:auto;}
.tytul_kat{font-size:17px;color:#FFF;}
#kolumna_menu a{padding:0px;display:block;text-align:left;}
.footer{height:auto;}
.footer_a{margin-top:0px;}
.foot_end{text-align:center;position:relative;overflow:hidden;width:100%;}